Index: trunk/examples/extended/runAndEvent/RE02/exampleRE02.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/exampleRE02.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/exampleRE02.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: exampleRE02.cc,v 1.3 2006/11/18 01:37:22 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
@@ -41,6 +41,4 @@
 #include "G4UIterminal.hh"
 #include "G4UItcsh.hh"
-#include "G4UIQt.hh"
-#include "G4Qt.hh"
 
 #ifdef G4VIS_USE
@@ -96,7 +94,4 @@
 #ifdef G4UI_USE_TCSH
       session = new G4UIterminal(new G4UItcsh);      
-#elif defined(G4UI_USE_QT)
-      session = new G4UIQt(argc,argv);
-      //      UI->ApplyCommand("/control/execute visTutor/gui.mac");      
 #else
       session = new G4UIterminal();
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02DetectorConstruction.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02EventAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02EventAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02EventAction.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02NestedPhantomParameterisation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02NestedPhantomParameterisation.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02NestedPhantomParameterisation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02NestedPhantomParameterisation.hh,v 1.2 2006/12/13 15:42:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // class G4VNestedParameterisation
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSCellFlux.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSCellFlux.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSCellFlux.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSCellFlux.hh,v 1.2 2006/12/13 15:42:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSEnergyDeposit.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSEnergyDeposit.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSEnergyDeposit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSEnergyDeposit.hh,v 1.2 2006/12/13 15:42:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceCurrent.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceCurrent.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceCurrent.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSFlatSurfaceCurrent.hh,v 1.2 2006/12/13 15:42:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceFlux.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceFlux.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSFlatSurfaceFlux.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSFlatSurfaceFlux.hh,v 1.2 2006/12/13 15:42:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSNofStep.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSNofStep.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSNofStep.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSNofStep.hh,v 1.2 2006/12/13 15:42:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PSPassageCellFlux.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PSPassageCellFlux.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PSPassageCellFlux.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSPassageCellFlux.hh,v 1.2 2006/12/13 15:43:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PrimaryGeneratorAction.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02Run.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02Run.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02Run.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02Run.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //---------------------------------------------------------------------
Index: trunk/examples/extended/runAndEvent/RE02/include/RE02RunAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/include/RE02RunAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/include/RE02RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02RunAction.hh,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02DetectorConstruction.cc,v 1.3 2006/11/18 01:37:23 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02EventAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02EventAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02EventAction.cc,v 1.3 2006/11/18 01:37:24 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSCellFlux.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSCellFlux.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSCellFlux.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSCellFlux.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSCellFlux
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSEnergyDeposit.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSEnergyDeposit.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSEnergyDeposit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSEnergyDeposit.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSEnergyDeposit
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceCurrent.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceCurrent.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceCurrent.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSFlatSurfaceCurrent.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSFlatSurfaceCurrent
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceFlux.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceFlux.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSFlatSurfaceFlux.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSFlatSurfaceFlux.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSFlatSurfaceFlux
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSNofStep.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSNofStep.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSNofStep.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSNofStep.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSNofStep
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PSPassageCellFlux.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PSPassageCellFlux.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PSPassageCellFlux.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PSPassageCellFlux.cc,v 1.3 2007/05/18 18:16:28 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // RE02PSPassageCellFlux
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02PrimaryGeneratorAction.cc,v 1.3 2006/11/18 01:37:24 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02Run.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02Run.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02Run.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02Run.cc,v 1.3 2006/11/18 01:37:24 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE02/src/RE02RunAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/src/RE02RunAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/src/RE02RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE02RunAction.cc,v 1.3 2006/11/18 01:37:24 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 #include "RE02RunAction.hh"
Index: trunk/examples/extended/runAndEvent/RE02/vis.mac
===================================================================
--- trunk/examples/extended/runAndEvent/RE02/vis.mac	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE02/vis.mac	(revision 1230)
@@ -17,5 +17,5 @@
 #
 #/vis/open VRML2FILE
-/vis/open OGLSQt
+/vis/open OGLIX
 #/vis/open DAWNFILE
 #/vis/open DAWN
